STOFFGraphicListener.hxx File Reference
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFGraphicStyle.hxx"`
`#include "STOFFListener.hxx"`

Go to the source code of this file.

## Classes

class | STOFFGraphicListener
| This class contains the code needed to create Graphic document. More...

## Namespaces

namespace | STOFFGraphicListenerInternal
| Internal and low level namespace to define the states of STOFFGraphicListener.